---
Tournament:
  name: Northwestern Pennsylvania Regional Tournament
  short name: Northwestern PA Regional
  location: PennWest Clarion
  state: PA
  level: Regionals
  division: B
  year: 2025
  medals: 3
  trophies: 3
  bids: 5
  start date: 2025-03-15
  end date: 2025-03-15
  awards date: 2025-03-15
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Helicopter
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 10
  school: Wilmington Area Middle School
  state: PA
- number: 6
  school: North East Middle School
  state: PA
- number: 9
  school: Wattsburg Area Middle School
  state: PA
- number: 2
  school: Clarion Area Junior/Senior High School
  state: PA
- number: 4
  school: Kane Area Middle School
  state: PA
- number: 5
  school: Mount Nittany Middle School
  state: PA
- number: 7
  school: Park Forest Middle School
  state: PA
- number: 3
  school: Farrell Middle/High School
  city: Farrell
  state: PA
- number: 8
  school: Union Area Middle/High School
  state: PA
- number: 1
  school: Brookville Junior/Senior High School
  state: PA
Placings:
- team: 10
  event: Air Trajectory
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Codebusters
  place: 7
- team: 10
  event: Crime Busters
  place: 1
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Ecology
  place: 4
- team: 10
  event: Entomology
  place: 3
- team: 10
  event: Experimental Design
  place: 4
- team: 10
  event: Fossils
  place: 2
- team: 10
  event: Helicopter
  place: 1
- team: 10
  event: Meteorology
  place: 1
- team: 10
  event: Metric Mastery
  place: 5
- team: 10
  event: Microbe Mission
  place: 1
- team: 10
  event: Mission Possible
  place: 3
- team: 10
  event: Optics
  place: 2
- team: 10
  event: Potions and Poisons
  place: 3
- team: 10
  event: Reach for the Stars
  place: 4
- team: 10
  event: Road Scholar
  place: 1
- team: 10
  event: Scrambler
  place: 1
- team: 10
  event: Tower
  place: 3
- team: 10
  event: Wind Power
  place: 2
- team: 10
  event: Write It Do It
  place: 9
- team: 6
  event: Air Trajectory
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Crime Busters
  place: 5
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  place: 2
- team: 6
  event: Ecology
  place: 5
- team: 6
  event: Entomology
  place: 2
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Helicopter
  place: 2
- team: 6
  event: Meteorology
  place: 2
- team: 6
  event: Metric Mastery
  place: 2
- team: 6
  event: Microbe Mission
  place: 3
- team: 6
  event: Mission Possible
  place: 2
- team: 6
  event: Optics
  place: 4
- team: 6
  event: Potions and Poisons
  place: 2
- team: 6
  event: Reach for the Stars
  place: 3
- team: 6
  event: Road Scholar
  place: 7
- team: 6
  event: Scrambler
  place: 4
  tie: true
- team: 6
  event: Tower
  place: 1
- team: 6
  event: Wind Power
  place: 4
- team: 6
  event: Write It Do It
  place: 6
- team: 9
  event: Air Trajectory
  place: 4
- team: 9
  event: Anatomy and Physiology
  place: 4
- team: 9
  event: Codebusters
  place: 4
- team: 9
  event: Crime Busters
  place: 3
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Entomology
  place: 4
- team: 9
  event: Experimental Design
  place: 1
- team: 9
  event: Fossils
  place: 5
- team: 9
  event: Helicopter
  place: 3
- team: 9
  event: Meteorology
  place: 5
- team: 9
  event: Metric Mastery
  place: 1
- team: 9
  event: Microbe Mission
  participated: false
- team: 9
  event: Mission Possible
  place: 4
- team: 9
  event: Optics
  place: 7
- team: 9
  event: Potions and Poisons
  place: 1
- team: 9
  event: Reach for the Stars
  place: 1
- team: 9
  event: Road Scholar
  place: 3
- team: 9
  event: Scrambler
  place: 4
  tie: true
- team: 9
  event: Tower
  place: 4
- team: 9
  event: Wind Power
  place: 1
- team: 9
  event: Write It Do It
  place: 5
- team: 2
  event: Air Trajectory
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Crime Busters
  place: 6
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Ecology
  place: 6
- team: 2
  event: Entomology
  place: 1
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Helicopter
  place: 6
- team: 2
  event: Meteorology
  place: 4
- team: 2
  event: Metric Mastery
  place: 4
- team: 2
  event: Microbe Mission
  place: 5
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Optics
  place: 1
- team: 2
  event: Potions and Poisons
  place: 5
- team: 2
  event: Reach for the Stars
  place: 7
- team: 2
  event: Road Scholar
  place: 4
- team: 2
  event: Scrambler
  place: 2
- team: 2
  event: Tower
  place: 5
- team: 2
  event: Wind Power
  place: 3
- team: 2
  event: Write It Do It
  place: 3
- team: 4
  event: Air Trajectory
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Codebusters
  place: 6
- team: 4
  event: Crime Busters
  place: 2
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Entomology
  place: 5
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Fossils
  place: 6
- team: 4
  event: Helicopter
  participated: false
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Metric Mastery
  place: 3
- team: 4
  event: Microbe Mission
  place: 4
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Optics
  place: 5
- team: 4
  event: Potions and Poisons
  place: 6
- team: 4
  event: Reach for the Stars
  place: 5
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Scrambler
  participated: false
- team: 4
  event: Tower
  participated: false
- team: 4
  event: Wind Power
  place: 5
- team: 4
  event: Write It Do It
  place: 8
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Crime Busters
  place: 4
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Ecology
  place: 2
- team: 5
  event: Entomology
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Helicopter
  place: 5
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Metric Mastery
  participated: false
- team: 5
  event: Microbe Mission
  place: 2
- team: 5
  event: Mission Possible
  place: 1
- team: 5
  event: Optics
  participated: false
- team: 5
  event: Potions and Poisons
  participated: false
- team: 5
  event: Reach for the Stars
  participated: false
- team: 5
  event: Road Scholar
  place: 6
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Tower
  participated: false
- team: 5
  event: Wind Power
  participated: false
- team: 5
  event: Write It Do It
  place: 4
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Codebusters
  place: 3
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Entomology
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Helicopter
  place: 4
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Metric Mastery
  participated: false
- team: 7
  event: Microbe Mission
  participated: false
- team: 7
  event: Mission Possible
  place: 5
- team: 7
  event: Optics
  place: 3
- team: 7
  event: Potions and Poisons
  place: 7
- team: 7
  event: Reach for the Stars
  place: 2
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Tower
  place: 2
- team: 7
  event: Wind Power
  participated: false
- team: 7
  event: Write It Do It
  place: 1
- team: 3
  event: Air Trajectory
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crime Busters
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Ecology
  place: 7
- team: 3
  event: Entomology
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Helicopter
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Metric Mastery
  participated: false
- team: 3
  event: Microbe Mission
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Optics
  place: 6
- team: 3
  event: Potions and Poisons
  place: 4
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Scrambler
  place: 3
- team: 3
  event: Tower
  place: 6
- team: 3
  event: Wind Power
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 7
- team: 8
  event: Codebusters
  place: 2
- team: 8
  event: Crime Busters
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Ecology
  participated: false
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Metric Mastery
  place: 6
- team: 8
  event: Microbe Mission
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Optics
  participated: false
- team: 8
  event: Potions and Poisons
  place: 8
- team: 8
  event: Reach for the Stars
  participated: false
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Tower
  place: 7
- team: 8
  event: Wind Power
  participated: false
- team: 8
  event: Write It Do It
  place: 2
- team: 1
  event: Air Trajectory
  participated: false
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Crime Busters
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Ecology
  participated: false
- team: 1
  event: Entomology
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Helicopter
  participated: false
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Metric Mastery
  participated: false
- team: 1
  event: Microbe Mission
  participated: false
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Optics
  participated: false
- team: 1
  event: Potions and Poisons
  participated: false
- team: 1
  event: Reach for the Stars
  place: 6
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: Tower
  place: 8
- team: 1
  event: Wind Power
  participated: false
- team: 1
  event: Write It Do It
  place: 7
Histograms:
  type: data
  data:
  - event: Air Trajectory
    start: 3800
    width: 200
    counts:
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 3831
      Max: 5518
      Avg: 4668.5
      StDev: 889.56
  - event: Anatomy and Physiology
    start: 40
    width: 5
    counts:
    - 2
    - 0
    - 1
    - 2
    - 1
    - 2
    info:
      Min: 42
      Max: 68
      Avg: 56.375
      StDev: 9.913
  - event: Codebusters
    start: 0
    width: 100
    counts:
    - 4
    - 1
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 0
      Max: 615
      Avg: 169.287
      StDev: 214.619
  - event: Crime Busters
    start: 10
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 2
    - 2
    - 1
    info:
      Min: 11
      Max: 37
      Avg: 27.25
      StDev: 8.976
  - event: Disease Detectives
    start: 0
    width: 5
    counts:
    - 1
    - 2
    - 1
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 2
      Max: 32
      Avg: 14.667
      StDev: 12.612
  - event: Dynamic Planet
    start: 10
    width: 2
    counts:
    - 1
    - 1
    - 1
    - 0
    - 1
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 10
      Max: 32.5
      Avg: 17.917
      StDev: 8.157
  - event: Ecology
    start: 35
    width: 5
    counts:
    - 2
    - 0
    - 1
    - 0
    - 2
    - 0
    - 2
    info:
      Min: 37
      Max: 67
      Avg: 52.286
      StDev: 12.189
  - event: Entomology
    start: 23
    width: 0.5
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 2
    - 0
    info:
      Min: 23
      Max: 28
      Avg: 26
      StDev: 2
  - event: Experimental Design
    start: 20
    width: 5
    counts:
    - 1
    - 1
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 20
      Max: 68
      Avg: 40.8
      StDev: 19.728
  - event: Fossils
    start: 20
    width: 2
    counts:
    - 1
    - 1
    - 0
    - 2
    - 1
    - 0
    info:
      Min: 20.5
      Max: 32
      Avg: 26.5
      StDev: 4.207
  - event: Helicopter
    start: 0
    width: 2
    counts:
    - 3
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 1.41
      Max: 14.41
      Avg: 5.972
      StDev: 5.917
  - event: Meteorology
    start: 16
    width: 2
    counts:
    - 2
    - 2
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 16
      Max: 31
      Avg: 20.24
      StDev: 6.199
  - event: Metric Mastery
    start: 25
    width: 5
    counts:
    - 2
    - 1
    - 0
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 25
      Max: 58
      Avg: 37.5
      StDev: 12.755
  - event: Microbe Mission
    start: 22
    width: 2
    counts:
    - 1
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    - 0
    info:
      Min: 22
      Max: 38
      Avg: 29.9
      StDev: 6.494
  - event: Mission Possible
    start: 200
    width: 50
    counts:
    - 1
    - 0
    - 0
    - 1
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    info:
      Min: 245
      Max: 677.1
      Avg: 468.02
      StDev: 183.385
  - event: Optics
    start: 35
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    - 0
    - 0
    - 0
    - 2
    - 2
    info:
      Min: 38.214
      Max: 89.451
      Avg: 70.963
      StDev: 19.232
  - event: Potions and Poisons
    start: 40
    width: 10
    counts:
    - 3
    - 1
    - 1
    - 2
    - 0
    - 0
    - 1
    info:
      Min: 47.5
      Max: 105.5
      Avg: 63.95
      StDev: 20.344
  - event: Reach for the Stars
    start: 10
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 1
    - 3
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 14
      Max: 51
      Avg: 30.143
      StDev: 11.423
  - event: Road Scholar
    start: 0
    width: 10
    counts:
    - 3
    - 1
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 0
      Max: 55
      Avg: 18.144
      StDev: 20.357
  - event: Scrambler
    start: 500
    width: 500
    counts:
    - 2
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 0
    info:
      Min: 627.7
      Max: 5000
      Avg: 2685.488
      StDev: 2196.309
  - event: Tower
    start: 0
    width: 100
    counts:
    - 2
    - 0
    - 2
    - 1
    - 1
    - 1
    - 1
    info:
      Min: 0.2
      Max: 604
      Avg: 303.813
      StDev: 228.912
  - event: Wind Power
    start: 50
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 50.771
      Max: 95.652
      Avg: 79.161
      StDev: 18.242
  - event: Write It Do It
    start: 15
    width: 5
    counts:
    - 1
    - 1
    - 2
    - 1
    - 2
    - 2
    info:
      Min: 17
      Max: 43
      Avg: 30.889
      StDev: 9.02
